{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "information.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1138,
    "lastModificationSignature": "6189a2ec56f2b2c67f7ee08c98e245c6606c287cd0f160fa8d835a18cd0cb47e",
    "height": 48
  }
}